Su navegador no permite el uso de JavaScript, el cual es indispensable para que pueda visualizar
las requisiciones y capturar correctamente sus cotizaciones. Necesita contar con un navegador
Internet Explorer 6.0 o superior y configurarlo.

Si desea ver que versión es su explorardor, en el menú de la parte superior de click sobre la opción
"Ayuda" yposteriormente sobre la opción "Acerca de Internet Explorer", aparecerá un cuadro de
diálogo en donde dice "versión ....". Si la versión que viene alli es 5 o menos descargue el
Internet Explorer 6.0 dando click aquí. Se descargará un archivo en .zip, lo descomprime y
posteriormente entra al instalador para que empiece a descargar la nueva versión del Explorer.

Si no cuenta con el WinZip de click aquí para descargarlo.

Si ya tiene Internet Explorer 6.0 y aún así le aparece este mensaje, es necesario configurarlo, lo puede
hacer descargando el "Manual del Proveedor" dando click aquí o comuníquese al teléfono (646)1723415 Y 16 para
brindarle ayuda técnica.